Bug 14958 - Install on non-Linux partition fails
Summary: Install on non-Linux partition fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 12:18 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 15:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (traceback) (1.41 KB, text/plain)
2000-08-01 12:19 UTC, Jos Vos
no flags Details

Description Jos Vos 2000-08-01 12:18:19 UTC
When choosing to assign / to a 0x0b (WIndows) partition, it warns me that I
should not do that, that is has speed penalties (why?) and when I insist,
it crashes. I'll attach the Anaconda dump as a file to this bug.

Comment 1 Jos Vos 2000-08-01 12:19:08 UTC
Created attachment 1740 [details]
Anaconda dump (traceback)

Comment 2 Michael Fulbright 2000-08-01 22:23:39 UTC
Was the windows partition formatted with a FAT-style filesystem?

Comment 3 Jos Vos 2000-08-02 06:42:38 UTC
No.  It was actually an ext2 filesystem, but before installation I changed the
partition type to 0x0b (it was for some tests I was doing with the installer).

Comment 4 Glen Foster 2000-08-04 15:07:01 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 5 Erik Troan 2000-08-10 19:35:27 UTC
You have to manually format DOS filesystems for loopback installs; we don't
format devices automatically.

Comment 6 Jos Vos 2000-08-11 06:52:24 UTC
What do you mean with "loopback installs"?  Whatever that means, at least
Anaconda shouldn't crash.


Note You need to log in before you can comment on or make changes to this bug.